<html devsite><head>
    <title>Android 安全公告 - 2017 年 9 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
  <p><em>发布时间：2017 年 9 月 5 日 | 更新时间：2017 年 10 月 5 日</em></p>

<p>本 Android 安全公告详细介绍了会影响 Android 设备的安全漏洞。安全补丁程序级别为 2017 年 9 月 5 日或更新的 Android 系统都已解决本公告中所述的所有问题。请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>，了解如何查看设备的安全补丁程序级别。</p>

<p>合作伙伴在至少一个月前就已收到关于本公告中所述问题的通知。我们已将针对这些问题的源代码补丁程序发布到 Android 开源项目 (AOSP) 代码库中，并在本公告中提供了相应链接。本公告中还提供了指向 AOSP 之外的补丁程序的链接。</p>

<p>这些问题中危险性最高的是媒体框架中的一个严重程度为“严重”的安全漏洞，该漏洞可让远程攻击者利用蓄意创建的文件通过特权进程执行任意代码。<a href="/security/overview/updates-resources.html#severity">严重程度评估</a>的依据是漏洞被利用后可能会对受影响的设备造成的影响（假设相关平台和服务缓解措施被成功规避或出于开发目的而被停用）。</p>

<p>尚未有人向我们举报过有用户主动利用或滥用这些新报告的问题。请参阅 <a href="#mitigations">Android 和 Google Play 保护机制提供的缓解措施</a>部分，详细了解有助于提高 Android 平台安全性的 <a href="/security/enhancements/index.html">Android 安全平台防护功能</a>和 Google Play 保护机制。</p>

<p>我们建议所有用户都在自己的设备上接受这些更新。</p>

<p class="note"><strong>注意</strong>：如需了解适用于 Google 设备的最新无线下载更新 (OTA) 和固件映像，请参阅 <a href="#google-device-updates">Google 设备更新</a>部分。</p>

<h2 id="announcements">通告</h2>
<ul>
  <li>本公告有 2 个安全补丁程序级别字符串，目的是让 Android 合作伙伴能够灵活地、更快速地修复在各种 Android 设备上类似的一系列漏洞。如需了解详情，请参阅<a href="#questions">常见问题和解答</a>：
    <ul>
     <li><strong>2017-09-01</strong>：部分安全补丁程序级别字符串。该安全补丁程序级别字符串表明 2017-09-01（以及之前的所有安全补丁程序级别字符串）涵盖的所有问题均已得到解决。</li>
     <li><strong>2017-09-05</strong>：完整安全补丁程序级别字符串。该安全补丁程序级别字符串表明 2017-09-01 和 2017-09-05（以及之前的所有安全补丁程序级别字符串）涵盖的所有问题均已得到解决。</li>
    </ul>
  </li>
</ul>

<h2 id="mitigations">Android 和 Google 服务缓解措施</h2>
<p>这一部分总结了 <a href="/security/enhancements/index.html">Android 安全平台</a>和服务防护功能（如 <a href="https://www.android.com/play-protect">Google Play 保护机制</a>）提供的缓解措施。这些功能有助于降低 Android 上的安全漏洞被成功利用的可能性。</p>
<ul>
  <li>较高版本的 Android 平台中提供的增强功能让攻击者更加难以利用 Android 上存在的许多问题。我们建议所有用户都尽可能更新到最新版 Android。</li>
  <li>Android 安全团队会积极利用 <a href="https://www.android.com/play-protect">Google Play 保护机制</a>监控滥用行为，并会在发现<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的应用</a>时向用户发出警告。在安装有 <a href="http://www.android.com/gms">Google 移动服务</a>的设备上，Google Play 保护机制会默认处于启用状态，对于从 Google Play 以外的来源安装应用的用户来说，该功能尤为重要。</li>
</ul>
<h2 id="2017-09-01-details">2017-09-01 安全补丁程序级别 - 漏洞详情</h2>
<p>我们在下面提供了 2017-09-01 补丁程序级别涵盖的每个安全漏洞的详细信息。漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 AOSP 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。</p>

<h3 id="framework">框架</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用绕过用户互动要求来获得额外的权限。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0752</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/6ca2eccdbbd4f11698bd5312812b4d171ff3c8ce">A-62196835</a> [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/fc65be941a4dbebfdbe53cd0bd6cc5cc1142a908">2</a>]</td>
    <td>EoP</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="libraries">库</h3>
<p>这一部分中最严重的漏洞可让远程攻击者利用蓄意创建的文件通过非特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0753</td>
    <td><a href="https://android.googlesource.com/platform/manifest/+/c0218b536c4243993bb666910d888cf16191dfd1">A-62218744</a></td>
    <td>RCE</td>
    <td>高</td>
    <td>7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-6983</td>
    <td><a href="https://android.googlesource.com/platform/external/sqlite/+/a1b4a910e8bf11e03479d91004652fc5919f475b">A-63852675</a></td>
    <td>RCE</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0755</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/0dfb3527ba1ebbe97ad927e1f773427201aab501">A-32178311</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒体框架</h3>
<p>这一部分中最严重的漏洞可让远程攻击者利用蓄意创建的文件通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
   <td>CVE-2017-0756</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9aa026d0b867b270149dd7323ce36f4f9bfea980">A-34621073</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0757</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/bb88d4430189b66270c66ff9167fc5bcf4356cf2">A-36006815</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0758</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/4a534a34b14944f3513b7c101fc74ab0ec9eac0d">A-36492741</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0759</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/6c91acf543ea20281f7e3d83414fab3cc64f1938">A-36715268</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0760</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/9cb10d49b1319ea1207cc2f445089aa9266ffc71">A-37237396</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0761</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/ce512058186120a0de2916f6e22be58455df1a49">A-38448381</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0762</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/50acbc692998474c598834c9453ca9675b8fb95b">A-62214264</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0763</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/0b57e70715c17e038b2fec0f808c1cd2172f4775">A-62534693</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0764</td>
   <td><a href="https://android.googlesource.com/platform/external/tremolo/+/dbf3d0fa7b89aa09ec7bf69699f6233c59070dbc">A-62872015</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0765</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7c4c7fa208e31dc6f355a4488f267122015730a3">A-62872863</a></td>
   <td>RCE</td>
   <td>严重</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0766</td>
   <td><a href="https://android.googlesource.com/platform/manifest/+/c0218b536c4243993bb666910d888cf16191dfd1">A-37776688</a></td>
   <td>RCE</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0767</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2410a6fa4286efc8c5b5a5f33f6eeb023bfb6abb">A-37536407</a> [<a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/045e30499e3c73fb05b0a97da2420fd27bb263a3">2</a>]</td>
   <td>EoP</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0768</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d8cc1fe9294accf05c6afcbe7821a485b9939af7">A-62019992</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0769</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/0be8a2541594feec746195d6dbbc0db6c602175e">A-37662122</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0770</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/292d85545c6dec3c4386ec1fc2877597ea0ac5cc">A-38234812</a></td>
   <td>EoP</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0771</td>
   <td><a href="https://android.googlesource.com/platform/external/skia/+/f593adeec75fe65771dfe67deca33fa4434b4e8a">A-37624243</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0772</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/1e0b52c25b20685ff9d6a14603b6a30f698824a7">A-38115076</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0773</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/9a03f9511559f82d034603e1df1425a4e0650f92">A-37615911</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-0774</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d4af2450c500c7d153fd66771b613f6e6882bf08">A-62673844</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/5f56ec847a7f6250abd36a2f8a7b7baf4f966d11">2</a>]</td>
   <td>DoS</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>CVE-2017-0775</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/a1d5b40aaaa050af40c0f95d8b2d3e1ae8cfebbf">A-62673179</a></td>
   <td>DoS</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-0776</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/5863b2e39357d82d53b3163afd38ad3bb0a07042">A-38496660</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-0777</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/sonivox/+/112d9533b13134edbf4b7ee17db735b4b1468297">A-38342499</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-0778</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/d7a044350bc151c7f7c04e04aaf136488630d655">A-62133227</a></td>
   <td>ID</td>
   <td>中</td>
   <td>7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>高</td>
   <td>5.0.2、5.1.1、6.0、6.0.1</td>
  </tr>
  <tr>
   <td>CVE-2017-0779</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/ff4c8310ab7976ea9930b1dc4e3383720d5b5a8d">A-38340117</a> [<a href="https://android.googlesource.com/platform/frameworks/av/+/b58464fa783c75ba9d304f670a4392df6fa98ed8">2</a>]</td>
   <td>ID</td>
   <td>中</td>
   <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
</tbody></table>

<h3 id="runtime">运行时</h3>
<p>这一部分中最严重的漏洞可让远程攻击者利用蓄意创建的文件使应用挂起。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0780</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/06cbd7f26ba58399f296d85fd155442c7f2ac837">A-37742976</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>
<p>这一部分中最严重的漏洞可让邻近区域内的攻击者通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-0781</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/c513a8ff5cfdcc62cc14da354beb1dd22e56be0e">A-63146105</a> [<a href="https://android.googlesource.com/platform/system/bt/+/1e0bb31f6a809b49014483dc118b9d9ad31ade68">2</a>]</td>
    <td>RCE</td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0782</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/4e47f3db62bab524946c46efe04ed6a2b896b150">A-63146237</a> [<a href="https://android.googlesource.com/platform/system/bt/+/1b08775917413f1674882130a948add1ae44cc91">2</a>] [<a href="https://android.googlesource.com/platform/system/bt/+/c568fa9088ded964e0ac99db236e612de5d82177">3</a>]</td>
    <td>RCE</td>
    <td>严重</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0783</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/1e77fefc8b9c832239e1b32c6a6880376065e24e">A-63145701</a></td>
    <td>ID</td>
    <td>高</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0784</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Nfc/+/e216bc208bc0f0f685d8271ef8a0b5da8fae1088">A-37287958</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0785</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/226ea26684d4cd609a5b456d3d2cc762453c2d75">A-63146698</a></td>
    <td>ID</td>
    <td>中</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2、8.0</td>
  </tr>
</tbody></table>

<h2 id="2017-09-05-details">2017-09-05 安全补丁程序级别 - 漏洞详情</h2>
<p>我们在下面提供了 2017-09-05 补丁程序级别涵盖的每个安全漏洞的详细信息。漏洞列在所影响的组件下，内容包括 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources.html#severity">严重程度</a>、组件（如果适用）和已更新的 AOSP 版本（如果适用）等详细信息。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的更改记录，我们还将通过 Bug ID 后面的数字链接到更多参考内容。</p>
<h3 id="broadcom-components">Broadcom 组件</h3>
<p>这一部分中最严重的漏洞可让邻近区域内的攻击者利用蓄意创建的文件通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-11120</td>
    <td>A-62575409<a href="#asterisk">*</a><br />B-V2017061204</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11121</td>
    <td>A-62576413<a href="#asterisk">*</a><br />B-V2017061205</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-7065</td>
    <td>A-62575138<a href="#asterisk">*</a><br />B-V2017061202</td>
    <td>RCE</td>
    <td>严重</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0786</td>
    <td>A-37351060<a href="#asterisk">*</a><br />B-V2017060101</td>
    <td>EoP</td>
    <td>高</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0787</td>
    <td>A-37722970<a href="#asterisk">*</a><br />B-V2017053104</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0788</td>
    <td>A-37722328<a href="#asterisk">*</a><br />B-V2017053103</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0789</td>
    <td>A-37685267<a href="#asterisk">*</a><br />B-V2017053102</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0790</td>
    <td>A-37357704<a href="#asterisk">*</a><br />B-V2017053101</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0791</td>
    <td>A-37306719<a href="#asterisk">*</a><br />B-V2017052302</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0792</td>
    <td>A-37305578<a href="#asterisk">*</a><br />B-V2017052301</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
</tbody></table>

<h3 id="imgtk-components">Imgtk 组件</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用访问超出其权限范围的数据。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-0793</td>
    <td>A-35764946<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>高</td>
    <td>内存子系统</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">内核组件</h3>
<p>这一部分中最严重的漏洞可让远程攻击者利用蓄意创建的文件通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-8890</td>
    <td>A-38413975<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=657831ffc38e30092a2d5f03d385d710eb88b09a">上游内核</a></td>
    <td>RCE</td>
    <td>严重</td>
    <td>网络子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-9076</td>
    <td>A-62299478<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=83eaddab4378db256d00d295bda6ca997cd13a52">上游内核</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>网络子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-9150</td>
    <td>A-62199770<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=0d0e57697f162da4aa218b5feafe614fb666db07">上游内核</a></td>
    <td>ID</td>
    <td>高</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-7487</td>
    <td>A-62070688<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ee0d8d8482345ff97a75a7d747efc309f13b0d80">上游内核</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>IPX 协议驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-6214</td>
    <td>A-37901268<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ccf7abb93af09ad0868ae9033d1ca8108bdaec82">上游内核</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>网络子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-6346</td>
    <td>A-37897645<br />
        <a href="
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d199fab63c11998a602205f7ee7ff7c05c97164b">上游内核</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-5897</td>
    <td>A-37871211<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/davem/net.git/commit/?id=7892032cfe67f4bde6fc2ee967e45a8fbaf33756">上游内核</a></td>
    <td>ID</td>
    <td>高</td>
    <td>网络子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-7495</td>
    <td>A-62198330<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=06bd3c36a733ac27962fea7d6f47168841376824">上游内核</a></td>
    <td>ID</td>
    <td>高</td>
    <td>文件系统</td>
  </tr>
  <tr>
    <td>CVE-2017-7616</td>
    <td>A-37751399<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=cf01fb9985e8deb25ccf0ea54d916b8871ae0e62">上游内核</a></td>
    <td>ID</td>
    <td>中</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-12146</td>
    <td>A-35676417<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/gregkh/driver-core.git/commit/?h=driver-core-next&id=6265539776a0810b7ce6398c27866ddb9c6bd154">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-0794</td>
    <td>A-35644812<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCSI 驱动程序</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 组件</h3>
<p>这一部分中最严重的漏洞可让本地恶意应用通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-0795</td>
    <td>A-36198473<a href="#asterisk">*</a><br />M-ALPS03361480</td>
    <td>EoP</td>
    <td>高</td>
    <td>配件检测器驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0796</td>
    <td>A-62458865<a href="#asterisk">*</a><br />M-ALPS03353884<br />M-ALPS03353886<br />M-ALPS03353887</td>
    <td>EoP</td>
    <td>高</td>
    <td>AUXADC 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0797</td>
    <td>A-62459766<a href="#asterisk">*</a><br />M-ALPS03353854</td>
    <td>EoP</td>
    <td>高</td>
    <td>配件检测器驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0798</td>
    <td>A-36100671<a href="#asterisk">*</a><br />M-ALPS03365532</td>
    <td>EoP</td>
    <td>高</td>
    <td>内核</td>
  </tr>
  <tr>
    <td>CVE-2017-0799</td>
    <td>A-36731602<a href="#asterisk">*</a><br />M-ALPS03342072</td>
    <td>EoP</td>
    <td>高</td>
    <td>Lastbus</td>
  </tr>
  <tr>
    <td>CVE-2017-0800</td>
    <td>A-37683975<a href="#asterisk">*</a><br />M-ALPS03302988</td>
    <td>EoP</td>
    <td>高</td>
    <td>TEEI</td>
  </tr>
  <tr>
    <td>CVE-2017-0801</td>
    <td>A-38447970<a href="#asterisk">*</a><br />M-ALPS03337980</td>
    <td>EoP</td>
    <td>高</td>
    <td>LibMtkOmxVdec</td>
  </tr>
  <tr>
    <td>CVE-2017-0802</td>
    <td>A-36232120<a href="#asterisk">*</a><br />M-ALPS03384818</td>
    <td>EoP</td>
    <td>中</td>
    <td>内核</td>
  </tr>
  <tr>
    <td>CVE-2017-0803</td>
    <td>A-36136137<a href="#asterisk">*</a><br />M-ALPS03361477</td>
    <td>EoP</td>
    <td>中</td>
    <td>配件检测器驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-0804</td>
    <td>A-36274676<a href="#asterisk">*</a><br />M-ALPS03361487</td>
    <td>EoP</td>
    <td>中</td>
    <td>MMC 驱动程序</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>
<p>这一部分中最严重的漏洞可让远程攻击者利用蓄意创建的文件通过特权进程执行任意代码。</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-11041</td>
    <td>A-36130225<a href="#asterisk">*</a><br />QC-CR#2053101</td>
    <td>RCE</td>
    <td>严重</td>
    <td>LibOmxVenc</td>
  </tr>
  <tr>
    <td>CVE-2017-10996</td>
    <td>A-38198574<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9f261e5dfe101bbe35043822a89bffa78e080b3b">QC-CR#901529</a></td>
    <td>ID</td>
    <td>高</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-9725</td>
    <td>A-38195738<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?h=aosp/android-4.4&id=1f8f9b566e8446c13b954220c226c58d22076f88">QC-CR#896659</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>内存子系统</td>
  </tr>
  <tr>
    <td>CVE-2017-9724</td>
    <td>A-38196929<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=5328a92fa26eabe2ba259b1d813f9de488efc9ec">QC-CR#863303</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>Linux 内核</td>
  </tr>
  <tr>
    <td>CVE-2017-8278</td>
    <td>A-62379474<br />
        <a href="https://source.codeaurora.org/quic/la/platform/hardware/qcom/audio/commit/?id=16caa80d6bd59fc645afda37dec4104d451e2f66">QC-CR#2013236</a></td>
    <td>EoP</td>
    <td>高</td>
    <td>音频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-10999</td>
    <td>A-36490777<a href="#asterisk">*</a><br />QC-CR#2010713</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11001</td>
    <td>A-36815555<a href="#asterisk">*</a><br />QC-CR#2051433</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11002</td>
    <td>A-37712167<a href="#asterisk">*</a><br />QC-CR#2058452 QC-CR#2054690 QC-CR#2058455</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-8250</td>
    <td>A-62379051<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9be5b16de622c2426408425e3df29e945cd21d37">QC-CR#2003924</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>GPU 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-9677</td>
    <td>A-62379475<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=dc333eb1c31b5bdd2b6375d7cb890086d8f27d8b">QC-CR#2022953</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-10998</td>
    <td>A-38195131<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=208e72e59c8411e75d4118b48648a5b7d42b1682">QC-CR#108461</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-9676</td>
    <td>A-62378596<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c1f749639030305a3b02185c180240a8195fb715">QC-CR#2016517</a></td>
    <td>ID</td>
    <td>中</td>
    <td>文件系统</td>
  </tr>
  <tr>
    <td>CVE-2017-8280</td>
    <td>A-62377236<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=49b9a02eaaeb0b70608c6fbcadff7d83833b9614">QC-CR#2015858</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-8251</td>
    <td>A-62379525<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=771254edea3486535453dbb76d090cd6bcf92af9">QC-CR#2006015</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-10997</td>
    <td>A-33039685<a href="#asterisk">*</a><br />QC-CR#1103077</td>
    <td>EoP</td>
    <td>中</td>
    <td>PCI 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11000</td>
    <td>A-36136563<a href="#asterisk">*</a><br />QC-CR#2031677</td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-8247</td>
    <td>A-62378684<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=84f8c42e5d848b1d04f49d253f98296e8c2280b9">QC-CR#2023513</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-9720</td>
    <td>A-36264696<a href="#asterisk">*</a><br />QC-CR#2041066</td>
    <td>EoP</td>
    <td>中</td>
    <td>摄像头驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-8277</td>
    <td>A-62378788<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=c9a6f09f1030cec591df837622cb54bbb2d24ddc">QC-CR#2009047</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>视频驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-8281</td>
    <td>A-62378232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id%3D9be5b16de622c2426408425e3df29e945cd21d37&sa=D&usg=AFQjCNHuM63XOo5Y0C7bMJQIIedBHSDKjw">QC-CR#2015892</a></td>
    <td>ID</td>
    <td>中</td>
    <td>汽车多媒体</td>
  </tr>
  <tr>
    <td>CVE-2017-11040</td>
    <td>A-37567102<a href="#asterisk">*</a><br />QC-CR#2038166</td>
    <td>ID</td>
    <td>中</td>
    <td>视频驱动程序</td>
  </tr>
</tbody></table>

<h2 id="google-device-updates">Google 设备更新</h2>
<p>下表中包含适用于 Google 设备的最新无线下载更新 (OTA) 和固件映像中的安全补丁程序级别。Google 设备 OTA 可能还包含其他更新。可在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上找到 Google 设备固件映像。</p>
<aside class="note">Pixel、Pixel XL、Pixel C、Nexus Player、Nexus 5X 和 Nexus 6P 设备将在升级到 Android Oreo 的过程中收到 9 月份的安全补丁程序。</aside>
<table>
  <tbody><tr>
   <th>Google 设备</th>
   <th>安全补丁程序级别</th>
  </tr>
  <tr>
   <td>Pixel/Pixel XL</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Nexus 5X</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Nexus 6</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Nexus 6P</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Nexus 9</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Nexus Player</td>
   <td>2017-09-05</td>
  </tr>
  <tr>
   <td>Pixel C</td>
   <td>2017-09-05</td>
  </tr>
</tbody></table>
<h2 id="acknowledgements">致谢</h2>
<p>我们衷心感谢以下研究人员做出的贡献：</p>

<table>
  <colgroup><col width="17%" />
  <col width="83%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>研究人员</th>
  </tr>
  <tr>
   <td>CVE-2017-11000</td>
   <td>阿里巴巴移动安全团队的 Baozeng Ding (<a href="https://twitter.com/sploving1">@sploving</a>)、Chengming Yang 和 Yang Song</td>
  </tr>
  <tr>
   <td>CVE-2017-0781、CVE-2017-0782、CVE-2017-0783、CVE-2017-0785</td>
   <td>Armis, Inc. (<a href="https://armis.com">https://armis.com</a>) 的 Ben Seri 和 Gregory Vishnepolsky</td>
  </tr>
  <tr>
   <td>CVE-2017-0800、CVE-2017-0798</td>
   <td>阿里巴巴移动安全团队的 Chengming Yang、Baozeng Ding 和 Yang Song</td>
  </tr>
  <tr>
   <td>CVE-2017-0765</td>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a>、Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>) 和 Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-0758</td>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/csddl">Chong Wang</a> 和金哲</td>
  </tr>
  <tr>
   <td>CVE-2017-0752</td>
   <td>Palo Alto Networks 的 Cong Zheng (<a href="https://twitter.com/shellcong">@shellcong</a>)、Wenjun Hu、Xiao Zhang 和 Zhi Xu</td>
  </tr>
  <tr>
   <td>CVE-2017-0801</td>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a>、Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>) 和 Xuxian Jiang</td>
  </tr>
  <tr>
  <td>CVE-2017-0755</td>
  <td>阿里巴巴移动安全团队的 Dawei Peng（<a href="http://weibo.com/u/5622360291">微博：Vinc3nt4H</a>）</td>
  </tr>
  <tr>
   <td>CVE-2017-0775、CVE-2017-0774、CVE-2017-0771</td>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
  </tr>
  <tr>
   <td>CVE-2017-0784</td>
   <td><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>) 和 Bo Liu</td>
  </tr>
  <tr>
   <td>CVE-2017-10997</td>
   <td>奇虎 360 科技有限公司 IceSword 实验室的 Gengjia Chen (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>) 和 <a href="http://weibo.com/jfpan">pjf</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0786、CVE-2017-0792、CVE-2017-0791、CVE-2017-0790、CVE-2017-0789、CVE-2017-0788、CVE-2017-0787</td>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Hao Chen 和龚广</td>
  </tr>
  <tr>
   <td>CVE-2017-0802</td>
   <td>Shellphish Grill 团队的 Jake Corina (<a href="https://twitter.com/JakeCorina">@JakeCorina</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0780</td>
   <td>趋势科技的 Jason Gu 和 Seven Shen</td>
  </tr>
  <tr>
   <td>CVE-2017-0769</td>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a> 和 Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-0794、CVE-2017-9720、CVE-2017-11001、CVE-2017-10999、CVE-2017-0766</td>
   <td>百度安全实验室的丁鹏飞、包沉浮和韦韬</td>
  </tr>
  <tr>
   <td>CVE-2017-0772</td>
   <td>趋势科技的 Seven Shen</td>
  </tr>
  <tr>
   <td>CVE-2017-0757</td>
   <td>Vasily Vasiliev</td>
  </tr>
  <tr>
   <td>CVE-2017-0768、CVE-2017-0779</td>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>、Mingjian Zhou (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>) 和 Xuxian Jiang</td>
  </tr>
  <tr>
   <td>CVE-2017-0759</td>
   <td>阿里巴巴的 <a href="https://twitter.com/sunblate">Weichao Sun</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0796</td>
   <td>阿里巴巴移动安全团队的 Xiangqian Zhang、Chengming Yang、Baozeng Ding 和 Yang Song</td>
  </tr>
  <tr>
   <td>CVE-2017-0753</td>
   <td>奇虎 360 Qex 团队的 Yangkang (<a href="https://twitter.com/dnpushme">@dnpushme</a>) 和 hujianfei</td>
  </tr>
  <tr>
   <td>CVE-2017-12146</td>
   <td>奇虎 360 科技有限公司 IceSword 实验室的 Yonggang Guo (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
  </tr>
  <tr>
   <td>CVE-2017-0767</td>
   <td><a href="http://xlab.tencent.com">腾讯玄武实验室</a>的 Yongke Wang 和 Yuebin Sun</td>
  </tr>
  <tr>
   <td>CVE-2017-0804、CVE-2017-0803、CVE-2017-0799、CVE-2017-0795</td>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的 <a href="http://weibo.com/panyu6325">Yu Pan</a> 和 <a href="mailto:huahuaisadog@gmail.com">Yang Dai</a></td>
  </tr>
  <tr>
   <td>CVE-2017-0760</td>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/ele7enxxh">Zinuo Han</a> 和金哲</td>
  </tr>
  <tr>
   <td>CVE-2017-0764、CVE-2017-0761、CVE-2017-0776、CVE-2017-0777、CVE-2017-0778</td>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/ele7enxxh">Zinuo Han</a></td>
  </tr>
</tbody></table>
<h2 id="questions">常见问题和解答</h2>
<p>这一部分解答了用户在阅读本公告后可能会提出的常见问题。</p>

<p><strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong></p>

<p>要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>中的说明。</p>
<ul>
  <li>如果安全补丁程序级别是 2017-09-01 或更新，则意味着已解决 2017-09-01 安全补丁程序级别涵盖的所有问题。</li>
  <li>如果安全补丁程序级别是 2017-09-05 或更新，则意味着已解决 2017-09-05 以及之前的所有安全补丁程序级别涵盖的所有问题。
  </li>
</ul>
<p>预装这些更新的设备制造商应将补丁程序字符串级别设为：</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-09-01]</li>
  <li>[ro.build.version.security_patch]:[2017-09-05]</li>
</ul>
<p><strong>2. 为何本公告有 2 个安全补丁程序级别？</strong></p>

<p>本公告之所以有 2 个安全补丁程序级别，是为了让 Android 合作伙伴能够灵活地、更快速地修复在各种 Android 设备上类似的一系列漏洞。我们建议 Android 合作伙伴修复本公告中的所有问题并使用最新的安全补丁程序级别。</p>
<ul>
  <li>如果设备使用的是 2017-09-01 这一安全补丁程序级别，则必须包含该安全补丁程序级别涵盖的所有问题以及之前的安全公告中报告的所有问题的修复程序。</li>
  <li>如果设备使用的是 2017-09-05 或更新的安全补丁程序级别，则必须包含本安全公告（以及之前的安全公告）中的所有适用补丁程序。</li>
</ul>
<p>我们建议合作伙伴将要解决的全部问题的修复程序打包到一个更新中。</p>

<p id="type">
<strong>3.“类型”列中的条目表示什么意思？<em></em></strong></p>

<p>在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em></p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p><strong>4.“参考内容”列中的条目表示什么意思？<em></em></strong></p>

<p>在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em></p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk"><strong>5.在“参考内容”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong></p>

<p>如果问题尚未公开发布，则在“参考内容”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中通常包含旨在解决相应问题的更新。</p>

<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017 年 9 月 5 日</td>
   <td>发布了本公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017 年 9 月 12 日</td>
   <td>添加了 CVE-2017-0781、CVE-2017-0782、CVE-2017-0783 和 CVE-2017-0785 的详细信息，作为行业协同披露的一部分。</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2017 年 9 月 13 日</td>
   <td>在本公告中添加了 AOSP 链接。</td>
  </tr>
  <tr>
   <td>1.3</td>
   <td>2017 年 9 月 25 日</td>
   <td>添加了 CVE-2017-11120 和 CVE-2017-11121 的详细信息，作为行业协同披露的一部分。</td>
  </tr>
  <tr>
   <td>1.4</td>
   <td>2017 年 9 月 28 日</td>
   <td>更新了 CVE-2017-11001 的供应商参考内容。</td>
  </tr>
</tbody></table>

</body></html>